body {
}

nav {
  padding: 10px !important;
}

#wrapper {
  padding: 25px !important;
}

a {
  color: #00B7FF;
}

.info-box {
  width: fit-content;
  height: fit-content;
  border-radius: 5pt;
  margin: 25px auto;
  padding: 20px;
  font-size: 20pt;
  border: 2px solid var(--bs-dark);
}

.login-advise {
  display: block;
  width: fit-content;
  margin: 15px auto;
  font-size: 18pt;
}

.form {
  width: 60%;
  margin: 10px auto;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form form {
  margin: 15px 0;
}

.form h2 {
  padding: 5px 0;
  border-bottom: 1px solid var(--bs-dark);
}

button {
  border: none;
  background-color: var(--bs-dark);
  color: var(--bs-light);
  padding: 5px 15px;
  border-radius: 5pt;
}

.login-form {
  display: flex;
  flex-direction: column;
  width: 350px;
}